package ru.yandex.autotests.direct.web.pages.account;

public enum PayMethodsEnum {
    CARD("Банковская карта"),
    CARD_FOR_LEGAL("Банковская карта для юр.лиц"),
    BANK_TRANSACTION("Банковский перевод"),
    CASH("Оплата наличными"),
    ANOTHER("Другие способы");

    private String value;

    PayMethodsEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
}
